<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Add</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="../../../../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="../../../../dist/css/admin.css" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Loan Heads</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <a href="#">
                                            <div data-toggle="tooltip" title="Back" data-placement="top"
                                                class="backButton d-flex align-items-center">
                                                <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                                    <path fill="#000000"
                                                        d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                                    </path>
                                                </svg>
                                            </div>
                                        </a><span class="pipe"></span>
                                        <h3>Add new head</h3>
                                    </div>
                                </div>
                                <div id="addForm" class="content mb-4">
                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="loanName" class="labelGroup">Loan Name <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="loanName" name="loanName"
                                                placeholder="Enter the Loan Name" />
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="description" class="labelGroup">Description <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="loandescription"
                                                name="loandescription" placeholder="Enter the description" />
                                        </div>
                                   
                                    <div class="radioButttonStyling mb-4">
                                        <h3>Loan Type <span class="mandatorySign">*</span></h3>
                                        <label for="loanTypeFirst" class="radio ">
                                            <input type="radio" name="loanType" id="loanTypeFirst" checked=""
                                                class="hidden">
                                            <span class="label"></span>Fixed Amount
                                        </label>

                                        <label for="loanTypeSecond" class="radio">
                                            <input type="radio" name="loanType" id="loanTypeSecond" class="hidden">
                                            <span class="label"></span>Fixed Period
                                        </label>

                                    </div>
                                </div>
                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="maxValue" class="labelGroup">Max Value <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="maxValue" name="maxValue"
                                                placeholder="Enter the amount" />
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="rounding" class="labelGroup">Rounding <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="maxrounding" name="maxrounding">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Rounding</option>
                                                <option value="normal">Normal</option>
                                                <option value="upper">Upper</option>
                                                <option value="lower">Lower</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mt-4 mb-4">

                                            <select class="mandatory" id="rounding" name="rounding">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Number</option>
                                                <option value="0.01">0.01</option>
                                                <option value="0.02">0.02</option>
                                                <option value="0.05">0.05</option>
                                            </select>
                                        </div>
                                   
                                    <div class="radioButttonStyling mb-4 mt-2">
                                        <h3>Interest Type <span class="mandatorySign">*</span></h3>
                                        <label for="interestFirst" class="radio ">
                                            <input type="radio" name="interest" id="interestFirst" checked=""
                                                class="hidden">
                                            <span class="label"></span>No Interest
                                        </label>

                                        <label for="interestSecond" class="radio">
                                            <input type="radio" name="interest" id="interestSecond" class="hidden">
                                            <span class="label"></span>Reducing
                                        </label>
                                        <label for="interestThird" class="radio">
                                            <input type="radio" name="interest" id="interestThird" class="hidden">
                                            <span class="label"></span>Simple
                                        </label>
                                    </div>
                                </div>
                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="interestValue" class="labelGroup">Interest Rate <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="interestrateValue"
                                                name="interestrateValue" placeholder="Enter the amount" />
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="rounding" class="labelGroup">Rounding <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="Interestrounding" name="Interestrounding">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Rounding</option>
                                                <option value="normal">Normal</option>
                                                <option value="upper">Upper</option>
                                                <option value="lower">Lower</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mt-4 mb-4">

                                            <select class="mandatory" id="numrounding" name="numrounding">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Number</option>
                                                <option value="0.01">0.01</option>
                                                <option value="0.02">0.02</option>
                                                <option value="0.05">0.05</option>
                                            </select>
                                        </div>
                                    </div>
                                    <h5 class="formHeading">Additional Validations</h5>

                                    <div class="row no-padding">

                                        <div class="fields mr-4 mb-4">
                                            <label for="exceeds" class="labelGroup">If max value exceeds then <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="exceeds" name="exceeds">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Rounding</option>
                                                <option value="normal">Block</option>
                                                <option value="upper">W/O Warning</option>
                                                <option value="lower">Warning</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="guarantor" class="labelGroup">No of guarantor required <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="guarantor" name="guarantor">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Number</option>
                                                <option value="0.01">1</option>
                                                <option value="0.02">2</option>
                                                <option value="0.05">5</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="description" class="labelGroup">Can't apply new loan before
                                                <span class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="description1" name="description1"
                                                placeholder="Enter the description" />
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="description" class="labelGroup">Can apply loan with higher
                                                interest within <span class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="description" name="description"
                                                placeholder="Enter the description" />
                                        </div>
                                    </div>

                                    <div class="row no-padding">

                                        <div class="radioButttonStyling mr-5 mb-4 mt-2">
                                            <h3>Branch Head Required <span class="mandatorySign">*</span></h3>
                                            <label for="branchHeadYes" class="radio ">
                                                <input type="radio" name="branchHead" id="branchHeadYes" checked=""
                                                    class="hidden">
                                                <span class="label"></span>Yes
                                            </label>

                                            <label for="branchHeadNo" class="radio">
                                                <input type="radio" name="branchHead" id="branchHeadNo" class="hidden">
                                                <span class="label"></span>No
                                            </label>
                                        </div>
                                        <div class="radioButttonStyling ml-4 mb-4 mt-2">
                                            <h3>Check all other loan heads for validation <span
                                                    class="mandatorySign">*</span></h3>
                                            <label for="validationYes" class="radio ">
                                                <input type="radio" name="validation" id="validationYes" checked=""
                                                    class="hidden">
                                                <span class="label"></span>No Interest
                                            </label>

                                            <label for="validationNo" class="radio">
                                                <input type="radio" name="validation" id="validationNo" class="hidden">
                                                <span class="label"></span>Reducing
                                            </label>
                                        </div>
                                    </div>
                                    <h5 class="formHeading">Higher rate of interest setup</h5>
                                    <div class="row no-padding">                                 
                                          <div class="radioButttonStyling mb-4">
                                        <h3>Interest Type <span class="mandatorySign">*</span></h3>
                                        <label for="interestFirsta" class="radio ">
                                            <input type="radio" name="interesta" id="interestFirsta" checked=""
                                                class="hidden">
                                            <span class="label"></span>No Interest
                                        </label>

                                        <label for="interestSeconda" class="radio">
                                            <input type="radio" name="interesta" id="interestSeconda" class="hidden">
                                            <span class="label"></span>Reducing
                                        </label>
                                        <label for="interestThirda" class="radio">
                                            <input type="radio" name="interesta" id="interestThirda" class="hidden">
                                            <span class="label"></span>Simple
                                        </label>
                                    </div>
                                        <div class="fields ml-4 mb-4">
                                            <label for="interest" class="labelGroup">Interest Rate <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="interest" name="interest"
                                                placeholder="Enter the interest rate" />
                                        </div>
                                    </div>
                                    <div>

                                        <button class="oct-btn oct-btn-primary"
                                            onclick="formValidations('addForm');">Submit</button>


                                    </div>

                                </div>



                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->


                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>





        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="https://cdn.jsdelivr.net/jquery.validation/1.15.1/jquery.validate.min.js"></script>

        <script src="../../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../../dist/js/topbar.js"></script>
        <script src="../../../../dist/js/admin.js"></script>
        <script src="../../../../dist/js/octane.js"></script>

</body>

</html>